package com.template.model.enumModel;

/**
 * @Author: binguo
 * @Date: 2023/7/7 星期五 15:14
 * @Description: com.repair.model.enumModel
 * @Version: 1.0
 */
public enum eLogOff {
    Unlogout(0),//未注销
    Logout(1);//注销

    private int value;

    eLogOff(int value){
        this.value = value;
    }

    public int getValue() {
        return value;
    }
    public static eLogOff valueOf(int value) {
        switch (value) {
            case 0:
                return eLogOff.Unlogout;
            case 1:
                return eLogOff.Logout;
            default:
                return null;
        }
    }
}
